<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8" />
  <meta name="robots" content="noindex, follow" />
  <title>Test iframe</title>
</head>
<body>
  <div class="container ombre">

    <h1>Veggie ipsum</h1>

    <iframe src="../" style="width: 100%; height: 1300px;"></iframe>

  </div>
</body>
</html>
